/* HACKS for broken browser implementations */

* html .visualIEFloatFix { height: 0.01% }

/* self clearing */
/*** see http://www.positioniseverything.net/easyclearing.html
   for explanation of Tony Aslett's elegant hack ***/
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both;
visibility: hidden;
}
 
.clearfix { display: inline-block; }
 
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/*** end clearing hack ***/ 


/* END HACKS */

body { 
	margin: 		30px 0 10px 0;
	background-color: #662D91;
}

#logo{
	 background-image:	url(../images/logo.png);
	 margin: 		60px auto 0 auto;
	 width:			468px;
	 height:		123px;
	 
}
#content{
	width:	50%;
	margin: 0 auto;
	color: white;
	font-family: century gothic, Verdana, Geneva, sans-serif;
	font-size: 13px;
}
#content a{
	color: white;
}
#content a:hover{
	color: #AA08AB;
}

#links{
	width:	50%;
	margin:	20px auto 20px auto;
}

#links td{
	text-align: center;
}

.design{
	text-align: center;
}
.design a{
	color:	#AA08AB;
	text-decoration: none;
	font-family: century gothic, arial, tahoma;
	font-size: 10px;
}

.design a:hover{
	color:	#1FB6AC;
}